Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 06:27:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sameera                    Bot:  Hi again! Bot:  Please enter your name Customer:  sameera Bot:  Hi Sameera ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017981 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:20 AM, 12th Mar                     sameera                    ?           10:21 AM, 12th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:21 AM, 12th Mar                     sameera                    Hi, i need to know about my order           10:22 AM, 12th Mar                     sameera                    I haven’t received any message yet..i opted pick up from store           10:22 AM, 12th Mar                   Juhi                   Your order is READY_TO_SHIPPED           10:22 AM, 12th Mar                     sameera                    It’s been 10 days since i ordered           10:22 AM, 12th Mar                     sameera                    When will i get the message to collect it?           10:23 AM, 12th Mar                   Juhi                   Kindly allow us 24 hours so that we can forward this to our concerned team           10:23 AM, 12th Mar                   Juhi                   We will revert you back via email as soon as we will receive any update.           10:23 AM, 12th Mar                     sameera                    Please           10:24 AM, 12th Mar                     sameera                    I had paid for those items and now the sale is over.           10:25 AM, 12th Mar                     sameera                    [email-masked]           10:25 AM, 12th Mar                   Juhi                   We understand your concern           10:25 AM, 12th Mar                   Juhi                   We will going to forward it to our team we hope you get your order soon.           10:26 AM, 12th Mar                     sameera                    I am waiting...thank you           10:26 AM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:27 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232873